package kr.lunaticbum.back.lun.model

data class BookmarkDataDto(
    val url: String,
    val bookmarkType : String?,
    val userComment: String?,
    val visibility: String?
)

data class BookmarkUpdateRequest(
    val title: String?,
    val userComment: String?,
    val visibility: String?,
    val category: String?,
    val tags: List<String>?
)

data class ImageUrlRequest(val imageUrl: String)
data class ImageVisibilityRequest(val imageUrl: String)